Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

Why do I get this error msg when sending cards on Jacquielawson.com

The Firefox Logo appears followed by"the page at http www. jacquielawson.com. says: Type Error: this.$URIBaseo has no properties. … (čítať viac)

The Firefox Logo appears followed by"the page at http www. jacquielawson.com. says: Type Error: this.$URIBaseo has no properties.

Otázku položil(a) USAF-F104 Pred 6 rokmi

Posledná odpoveď od FredMcD Pred 6 rokmi

  • Archivované

Firefox stopped updating a while ago for unknown reason;now stuck at v 2.0.0.20-- trying to manually update from your site doesn't work.

Firefox stopped updating a while (couple of years) ago for some unknown reason. The button is checked for automatic updates. It was a while before I noticed, so now I've … (čítať viac)

Firefox stopped updating a while (couple of years) ago for some unknown reason. The button is checked for automatic updates. It was a while before I noticed, so now I've been stuck at v 2.0.0.20 for some time, and trying to manually update from your site doesn't work.

No update available will work, since I missed some. I can't even see what most of the buttons are on these pages of your site. Do I need to reinstall Firefox, as some people have suggested to me, and if so, how do I go about doing that? I'm not particularly computer program savvy.

Thanks,

Taav

Otázku položil(a) TAAV Pred 7 rokmi

Posledná odpoveď od cor-el Pred 7 rokmi

  • Archivované

Why do I keep getting the prompt to" install the latest version" when I have already downloaded it? How do I get rid of these prompts from several websites?

When I check the version of Firefox I have on my computer, it says FF3. However, when I go to various sites, I keep getting the prompt that my browser is not up to date a… (čítať viac)

When I check the version of Firefox I have on my computer, it says FF3. However, when I go to various sites, I keep getting the prompt that my browser is not up to date and I may not be able to view it all. when I sign in, I also get the message to update and I have done this several times with no deletion of the prompt. Should I remove FF and then reinstall it? Can you give me steps I need to take to make these prompts disappear? Thanks.

Otázku položil(a) spikey1 Pred 8 rokmi

Posledná odpoveď od the-edmeister Pred 8 rokmi

  • Archivované

What is best FIrefox ver. to load on Ibook G4 w/ OSx 10.4.11

Mac G4 PPC Mac OSX 10.4.11 with Firefox 2.0.0.7 having problems showing certain lines of text, Click and Drag option not working. Is there a specific version of Firefox t… (čítať viac)

Mac G4 PPC Mac OSX 10.4.11 with Firefox 2.0.0.7 having problems showing certain lines of text, Click and Drag option not working. Is there a specific version of Firefox that works best for this configuration?

Otázku položil(a) Plockman Pred 8 rokmi

Posledná odpoveď od ideato Pred 8 rokmi

  • Archivované

I am wanting to update my Firefox browser but it will not download keeps saying file corrupt download extract failed. Im currently using Windows XP. Please help.

Hi. I am currently using an old Firefox browser on Windows XP. I have attempted to update to the latest version but it keeps failing - download extractions fail. The f… (čítať viac)

Hi. I am currently using an old Firefox browser on Windows XP. I have attempted to update to the latest version but it keeps failing - download extractions fail. The file shows as corrupt and will not download or install.

Otázku položil(a) AnonymousUser Pred 10 rokmi

Posledná odpoveď od debqb1 Pred 8 rokmi

  • Archivované

unresponsive script error on windows 98 computer using firefox 2.0.0.20.

I am using Windows 98 on an old computer. I have been using Firefox 2.0.0.20. I get frequent "Unresponsive Script" error messages. In the past I extended the time but … (čítať viac)

I am using Windows 98 on an old computer. I have been using Firefox 2.0.0.20. I get frequent "Unresponsive Script" error messages. In the past I extended the time but I am back to getting numerous of these errors. What can I do to fix this? If I should go to a later version, which should it be and where do I get the download? If I do go to a later version, do I need to delete the oldversion first? Also, will my Bookmarks be saved?

Otázku položil(a) jplas3 Pred 8 rokmi

Posledná odpoveď od the-edmeister Pred 8 rokmi

  • Archivované

unable to open firefox after download

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in pref… (čítať viac)

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in preferences, but I don't know what that is. I need to upgrade my system because of security issues. Please Help!!!!

Otázku položil(a) lynnsdancers Pred 8 rokmi

Posledná odpoveď od the-edmeister Pred 8 rokmi

  • Archivované

Trouble Using Bookmarks on v. 9.0.1

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled c… (čítať viac)

I just got a Macbook and am having trouble scrolling through my bookmarks in Firefox 9.0.1. Whenever I scroll down the bookmark list, the cursor opens the first nestled category folder it comes to, causing that folder to open all the bookmarks inside it and stay inside that nestled folder. This makes it almost impossible to scroll down the rest of the bookmark list to open the one I want.

Otázku položil(a) MassWineGuy Pred 8 rokmi

Posledná odpoveď od ideato Pred 8 rokmi

  • Archivované

Firefox Icon Replaced by Application icon after crash & repair, where can I get a copy compatible with Mac OSX 10.2.4?

Recoveryng from a disk crash and Firefox icon in the genie bar vanished after running MAC Disk Utility and now has the "Application" (the A formed by a pen, pencil & … (čítať viac)

Recoveryng from a disk crash and Firefox icon in the genie bar vanished after running MAC Disk Utility and now has the "Application" (the A formed by a pen, pencil & ruler) icon instead. Will not launch. Need a version that will run Mac OS X 10.2.4. Is there page on this site to get a compatible version or some wherelse I can get one? Have very some old .dmg copies of earlier version 2.0.0.7 but can not find more recent copies or the one I was running befor the crash. I know , I know I need to update my old G4 but for economic reasons ( I do not have the $$) I can not do so now.

Otázku položil(a) MJMolloyJr Pred 8 rokmi

Posledná odpoveď od James Pred 8 rokmi

  • Archivované

how do I update Firefox on a aspire one limux netbook? Linpus.

This netbook runs Linpux linux lite Fedora 8? Mozilla/5.0 (x11:U) Linux i686 Firefox 2.0.0.14 It came with this installed but update option is greyed out. The net book i… (čítať viac)

This netbook runs Linpux linux lite Fedora 8? Mozilla/5.0 (x11:U) Linux i686 Firefox 2.0.0.14

It came with this installed but update option is greyed out. The net book is Acer one linux AOA110.

Otázku položil(a) andrew63 Pred 8 rokmi

Posledná odpoveď od James Pred 8 rokmi

  • Archivované

I wish to upgrade from 2.0.0.20

But when I click upgrade I am told additional details of the updated version are not avaialble. It then tells me to go to mozilla homepage. What do I do next ? Can I i… (čítať viac)

But when I click upgrade I am told additional details of the updated version are not avaialble. It then tells me to go to mozilla homepage. What do I do next ? Can I install the latest version over the current one or do I need to uninstall it first.

Otázku položil(a) oldkidontheblock Pred 8 rokmi

Posledná odpoveď od James Pred 8 rokmi

  • Archivované

Firefox wants Flash - I don't want Flash - Flash notifier leaves Plugin required notice blocking screen -Firefox rendered more useless!

I run Firefox 2.0 (because I need certain features that won't run in later versions) and whenever I try to run my apps, I get a message saying that Firefox "NEEDS" to loa… (čítať viac)

I run Firefox 2.0 (because I need certain features that won't run in later versions) and whenever I try to run my apps, I get a message saying that Firefox "NEEDS" to load Flash [I don't want Flash], then it says it can't do it and I have to do a "manual install" then it leaves one of the plugin notifiers on the bottom right corner of the screen, effectively blocking my app. It is a ruddy pain in the a*se. How do I stop Firefox wanting to load a piece of software that I don't want?

Otázku položil(a) informationau Pred 8 rokmi

Posledná odpoveď od cor-el Pred 8 rokmi